<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[He didn't ... a medal at the Olympic Games.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[win]]></option>
				<option><![CDATA[won]]></option>
				<option><![CDATA[wins]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[Jack ... me in class yesterday.]]></sentence>
			<options>
				<option><![CDATA[not texted]]></option>
				<option><![CDATA[texts]]></option>
				<option answer="correct"><![CDATA[texted]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We ... a great horror movie on Friday.]]></sentence>
			<options>
				<option><![CDATA[didn't saw]]></option>
				<option answer="correct"><![CDATA[watched]]></option>
				<option><![CDATA[watch]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Maria ... her homework after dinner.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[didn't do]]></option>
				<option><![CDATA[not did]]></option>
				<option><![CDATA[didn't did]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I ... home quite early last night.]]></sentence>
			<options>
				<option><![CDATA[come]]></option>
				<option><![CDATA[didn't came]]></option>
				<option answer="correct"><![CDATA[came]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Eduardo ... in the 100 meter race on Monday.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[didn't run]]></option>
				<option><![CDATA[run]]></option>
				<option><![CDATA[didn't ran]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Louis and I ... that movie. It was very funny.]]></sentence>
			<options>
				<option><![CDATA[didn't loved]]></option>
				<option answer="correct"><![CDATA[loved]]></option>
				<option><![CDATA[did loved]]></option>
			</options>
		</question>
	</questions>
</exercise>